Asset metrics
Returns a list of asset metrics metadata.
Coin Metrics API key can be specified as ?api_key= query parameter.
Comma separated list of metrics. By default all metrics are returned.
Limit to human-reviewable metrics. By default all metrics are returned.
Number of items per single page of results.
The value of this parameter is ignored if the endpoint supports the format parameter and its value is set to json_stream.
100Where does the first page start, at the start of the interval or at the end.
The value of this parameter is ignored if the endpoint supports the format parameter and its value is set to json_stream.
startPossible values: Token for receiving the results from the next page of a query.
Should not be used directly. To iterate through pages just use next_page_url response field.
Format of the response. Supported values are json, json_stream.
jsonHuman-readable formatting of JSON responses.
falseList of asset metrics metadata.
Token of the next page results for a given request.
URL of the next page results for a given request.
Metric not found.
Requested resource requires authorization.
Provided URI is too long. It must not be greater than 10000 symbols.
curl --compressed "https://api.coinmetrics.io/v4/reference-data/asset-metrics?api_key=<your_key>"
{
"data": [
{
"metric": "AdrAct30dCnt",
"full_name": "Addresses, active, monthly, count",
"description": "The sum count of unique addresses that were active in the network (either as a recipient or originator of a ledger change) in the trailing 30 days up to the end of that interval. All parties in a ledger change action (recipients and originators) are counted. Individual addresses are not double-counted if previously active.",
"product": "Network Data",
"category": "Addresses",
"subcategory": "Active",
"unit": "Addresses",
"data_type": "bigint",
"type": "Sum",
"display_name": "Active Monthly Addr Cnt",
"docs_url": "https://docs.coinmetrics.io/network-data/network-data-overview/addresses/active-addresses"
},
{
"metric": "AdrAct7dCnt",
"full_name": "Addresses, active, weekly, count",
"description": "The sum count of unique addresses that were active in the network (either as a recipient or originator of a ledger change) in the trailing 7 days up to the end of that interval. All parties in a ledger change action (recipients and originators) are counted. Individual addresses are not double-counted if active several times in the considered interval.",
"product": "Network Data",
"category": "Addresses",
"subcategory": "Active",
"unit": "Addresses",
"data_type": "bigint",
"type": "Sum",
"display_name": "Active Weekly Addr Cnt",
"docs_url": "https://docs.coinmetrics.io/network-data/network-data-overview/addresses/active-addresses"
}
],
"next_page_token": "QWRyQWN0Q250",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/asset-metrics?api_key=<your_key>&page_size=2&next_page_token=QWRyQWN0Q250"
}Last updated

